# Short Story

## The Ones Who Walk Away From Omelas

*by Ursula K. Le Guin*

## A Jury of Her Peers

*by Susan Glaspell*

### Setting

Setting includes the time, place, and social conditions of the story.  

Describe the setting of “A Jury of Her Peers”.  Include specific quotes / details, explaining how they contribute to the development of the story.

### Irony 

G.R. Thompson defines irony as "a basic discrepancy between what is expected or apparent and what is actually the case." (the difference between expectation and the reality)

#### Three types of irony

**Verbal irony:** When something is said that is the opposite of what it meant.

**Situational irony:** When what actually happens is the opposite of what is expected.

**Dramatic irony:** When the readers know something that other characters don’t know.

#### What’s the “irony” in Glaspell’s “A Jury of Her Peers”?

-	“Well, can you beat the women! Held for murder and worrying about her preserves!” (condescending)
-	“Oh, well,” said Mrs. Hale’s husband, with good-natured superiority, “women are used to worrying over trifles.”
-	Mr. Henderson says, “‘They wonder whether she was going to quilt it or just knot it!’ There was a laugh for the ways of women”
-	“‘But would the women know a clue if they did come upon it?’ he [Mr. Hale] said”

**Significance:**

-	Men do not value women’s opinions
-	Women are expected not to have any knowledge of male-dominated institutions of law but to only aware of what is involved in homemaking and raising children.
-	Men do not expect to get the clues in the kitchen. They are quick to dismiss the importance of kitchen things that they regard as trifles.
-	Ironically, the clues that point to the motive of murder are found by women in the domestic realm of kitchen. 

### Characterization

Characterization is the process by which the writer reveals the **personality** of a character. Characterization is revealed through *direct* characterization and *indirect* characterization. 

#### Direct Characterization

Direct Characterization tells the audience what the personality of the character is. 

> “The patient boy and quiet girl were both well-mannered and did not disobey their mother.” 

The author is directly telling the audience the personality of these two children. The boy is “patient” and the girl is “quiet.” 

#### 5 ways of Indirect Characterization

- Speech
 - Thought
 - Effects on others
 - Action
 - Looks (Appearance)

#### List the characters in “A Jury of Her Peers”

| Female Characters                                            | Male Characters                                              |
| ------------------------------------------------------------ | ------------------------------------------------------------ |
| **1.** Mrs Wright (Minnie Foster)<br />**2.** Mrs Hale<br />**3.** Mrs Peters | **1.** John Wright (strangled to death by a rope)<br />**2.** Mr Hale (finds the dead body)<br />**3.** Mr Peters (the sheriff)<br />**4.** Mr Henderson (the county attorney) |

##### Minnie Foster Wright

Did you realize that we never meet Minnie? We see her through the setting (think about her kitchen!) and through the eyes of Mrs. Peters and Martha Hale.  (What’s her transformation before and after marriage?)


“Every one in the kitchen looked at the rocker. It came into Mrs. Hale’s mind that that rocker didn't look in the least like Minnie Foster--the Minnie Foster of twenty years before. It was a dingy red, with wooden rungs up the back and the middle rung was gone, and the chair sagged to one side.”  - para. 29, p. 2




“Well, as if she didn't know what she was going to do next. And kind of-done up.”  -para. 35, p. 2


The sheriff’s wife did not reply. The silence made Mrs. Hale turn round. Mrs. Peters was examining the bird-cage.  
“Look at this door," she said slowly. “It’s broke. One hinge has been pulled apart.”
Mrs. Hale came nearer.  
“Looks as if some one must have been--rough with it.” - para. 189-182, p.7

**Analysis 1**  
Minnie Foster Wright reveals how a woman can be broken and destroyed by her tyrannical husband in a patriarchal society.  
She used to be an extroverted woman but has now been reduced to someone who wears shabby clothes. 
Mrs. Hale remembers Minnie for her youthful innocence and happiness before she was married.
The marriage was abusive for her and one-sided As it was said by "Mrs.   
Hale's mind that that rocker didn't look in the least like Minnie Foster - the Minnie Foster of twenty years before and the chair sagged to one side" (Glaspell 2).
The rocking chair symbolises Minnie Foster Wright as the victim of  an abusive relationship as it shows John Wright's rough and violent attitude towards his belongings which include his wife as a women is regarded as a man's property.

**Analysis 2**  
Minnie Foster Wright represents the marginalized groups that being oppressed in the men dominated society.
She lives in a "lonesome-looking place" and her house is "down in a hollow and the poplar trees around it was lonesome-looking trees." 
That demonstrates the emptiness and isolation of Minnie Foster. 
Since the place is "down in a hollow", Minnie cannot establish any connections with her friends. 
Furthermore, the marriage has changed her personality. 
Before the marriage, Minnie Foster is a cheerful person, as the article mentioned that "she used to wear pretty clothes and  be lively--when she was Minnie Foster, one of the town girls, singing in the choir." 
But after she is married to Mr. Wright, she becomes depressed and indifferent. She doesn't wear any pretty clothes or sing as she used to. She is trapped in an abusive relationship.

Analysis 3
Mrs Wright represents how women are oppressed in the patriarchal society. Being married is a turning point of Mrs Wright. Mrs Wright from being a proud woman and changed to be an isolated women. the writing examine that she was a member of choir and could able to sing without shy in public. however, after she married to Mr Wright, she changed to be less appear in choir or even not participate in choir anymore. which is similar with the bird she killed, the bird was able to be free to fly in the freedom but then the bird forced to lock up in the cage, and couldn't break though it, since getting married was the only option for women in that century. the bird is symptoms to Mrs Wright as she couldn't escape or break though from "marriage ". therefore she have to do something to escape the "cage", which make her kill her husband - Mr Wright, and this action just symptoms of the dead bird in the cage, which is women kill husband then the women is guilty by the law, then the women have to accept the penalty as the dead bird. although she kills her husband but she is the true victim at all, as she loses her own life by getting married.



The story subtly describes a transformation in the attitudes of Martha Hale and Mrs. Peters. What is this transformation? What gives rise to this change?

##### Mrs.  Martha Hale


“She hated to see things half done,” -para. 2, p.1

Even after she had her foot on the door-step, her hand on the knob, Martha Hale had a moment of feeling she could not cross that threshold. And the reason it seemed she couldn't cross it now was simply because she hadn't crossed it before. Time and time again it had been in her mind, "I ought to go over and see Minnie Foster"--she still thought of her as Minnie Foster, though for twenty years she had been Mrs. Wright. And then there was always something to do and Minnie Foster would go from her mind. But now she could come. -para. 9, p.1


“Just pulling off a stitch or two that's not sewed very good,” -para. 169, p.7


Mrs Hale shows her solidarity with another woman who has been mistreated as she sympathizes with Minnie Foster. When the tragedy happens, she feels guilty because she is one of the friends of Minnie as she believes the tragedy can be avoided if she visits Minnie Foster more: "I ought to go over and see Minnie Foster” (Glaspell 1). She regrets that she does nothing when Mrs. Wright needs help. Thus, she tries to take Minnie's unfinished cloth apart and re-sews it: “Just pulling off a stitch or two that's not sewed very good”(Glaspell 7), hoping to make up for Minnie by doing this, to finish what Minnie didn't finish, and to try to cover up clues that are not good for Minnie so that she can receive a fair judgment. 



##### Mrs. Peters

 “She was small and thin and didn't have a strong voice.” -para. 5, p.1

“But if Mrs. Peters didn't look like a sheriff's wife, Peters made it up in looking like a sheriff.” -para. 5, p.1 

 “I know what stillness is. The law has got to punish crime, Mrs. Hale” -para. 258, p.9
“for that matter, a sheriff’s wife is married to the law” -para. 282, p.10


Mrs Peters represents the social status of females at that time. Although Mrs Peters is sheriff's wife, her acts are powerless and needed to be obedient to the male. Her identity is defined by his husband’s role when it is often emphasised that “a sheriff’s wife is married to the law” in the story. As a sheriff’s wife, “she was small and thin and didn't have a strong voice” (Glaspell 1). This demonstrates that Mrs. Peters is in subservience (inferior) to the law and men, but she struggles to change and ultimately be more strong and powerful. After Mrs. Hale tells her about the background of Minnie Foster and acknowledges that her suffering and oppression from husband, Mr. Wright, she whispers “We don’t know who killed him” (Glaspell 9). Although she already knows that Minnie murders husband, she conceals the evidence and does not tell the men their findings, like murder motive, dead bird, and quilt. That means she defies the husband and law and decides to show women loyalty and solidarity.    

Analysis 2
Mrs. Peters' character is a representation of a woman's internal conflict between fulfilling her place in society as the sheriff's wife and her own personal voice as a woman. She is seen by other characters as a frail person of small stature. “she was small and thin and didn't have a strong voice”. This shows that she is soft-spoken, with a voice aiming to stay out of the spotlight. She as a person is normally hidden behind the large figure of her husband the sheriff. Unlike the other characters, her first name is never mentioned, meaning even in the description, she seems to exist behind the area of focus. At the beginning of the story, she seems to be uncomfortable with her role as the sheriff’s wife, following society’s expectations, as she states her position as being "married to the law". It is almost as if she is 'owned' by her husband, he has the power to order her around and decide what she does with her life, a strong reflection of the patriarchal society of the time. However, she exhibits a transformation. Having some empathetic connections with the situation of Mrs. Wright, the feelings of pain and anger when remembering the death of her pet cat and the feelings of wanting to get back at the person who killed it, her character shifts, starting with her tone of voice becoming “slow and deep” as supposed to her “flurried” way of speaking. She is no longer fully obedient to her husband's will as sheriff. Despite her being “married to the law”, she decides to help the other women hide evidence against Mrs. Wright to defend her along with Mrs. Hale, bringing her character out from behind her husband’s shadow.

##### The male characters

Mr. Peters, Mr. Hale, Harry Hale, Mr. Henderson  
*John Wright: The victim of murder. Murdered by his wife because of years of cruelty. Do you feel sorry for him?

“The men talked for a minute about what a good thing it was the sheriff had sent his deputy out that morning to make a fire for them,” -paragraph 13, p.1
-	It shows the men's flippant attitude toward the murder and Mrs. Wright's situation/motive

“‘Oh-yesterday,’ returned the sheriff, with a little gesture as of yesterday having been more than he could bear to think of.”  -paragraph 19, p.2
-	The sheriff’s melodramatic account of yesterday belittles the significance of the murder especially since he left the evidence unguarded for a day

➢	They all represent the contrast between men’s and women’s spheres at the time.  All three of them display a cold lack of understanding of and compassion for the women, allowing them to overlook the plentiful details in the Wright’s house about what led up to the murder.  The men exhibit few independent and unique personality traits making them stock characters.

### Conflict

### Symbols

### Theme

What is the author saying about life?

### [Literary Theory] Feminism
